body {
    background-image: url("../../imgs/left-side/temple/temple.png");
    background-size: cover;
    font-family: p22-morris-golden, sans-serif;
    overflow: hidden;
}

.menuBtn {
    background-color: rgb(71, 186, 255);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 1.5em;
    padding: 10px;

    text-decoration: none;
    text-align: center;

    position: absolute;
    top: 5px;
    left: 5px;
}

#tilbake {
    background-color: rgba(71, 186, 255, 0.4);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 3.5em;
    padding: 20px;

    text-decoration: none;
    text-align: center;

    position: absolute;
    bottom: 10%;
    left: 20%;
}

#fremover {
    background-color: rgba(71, 186, 255, 0.4);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 3.5em;
    padding: 20px;

    text-decoration: none;
    text-align: center;

    position: absolute;
    bottom: 10%;
    right: 20%;
}